.staticly-form__thankyou {
    text-align: center;
    color: #49a942;
}

.staticly-form__item {
    margin-bottom: 20px;
}

.staticly-form label.staticly-form__label {
    font-size: 14px;
    color: #444444;
    font-weight: bold;
    text-align: left;
    margin: 0;
    padding: 0 0 3px 0;
    width: auto;
    display: block;
}

.staticly-form input.staticly-form__input,
.staticly-form textarea.staticly-form__textarea {
    color: #555555;
    background-color: #ffffff;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
    max-width: 100%;
    font-size: 14px;
    padding: 6px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    height: 32px;
    line-height: 1.3;
}

.staticly-form textarea.staticly-form__textarea {
    min-height: 99px;
}

.staticly-form button.staticly-form__button {
    width: auto;
    font-size: 14px;
    height: auto;
    line-height: normal;
    text-align: center;
    background: #ffffff;
    border-width: 1px;
    border-color: #cccccc;
    border-style: solid;
    color: #444444;
    cursor: pointer;
    font-weight: normal;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    padding: 6px 11px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-shadow: 0 1px 1px #eeeeee;
    -webkit-box-shadow: 0 1px 1px #eeeeee;
    box-shadow: 0 1px 1px #eeeeee;
    margin: 10px;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
}

.staticly-form button.staticly-form__button:hover {
    background: #efefef;
    border-color: #cccccc;
    color: #444444;
}

.staticly-form__required {
    color: #B94A48;
}

.staticly-form__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.staticly-form__list li label {
    font-size: 13px;
    color: #444444;
    font-weight: normal;
    display: inline;
    white-space: normal;
}

.staticly-form__dropdown {
    width: 100%;
}